echo off
cls

:start
echo Disquette G‚n‚ration 4 Nø43
echo ---------------------------
echo -Pour installer GODS sur disquette, copiez le fichier
echo  GOD.EXE de la disquette G‚n‚ration 4 sur une disquette
echo  vierge. Lancez alors GOD.EXE qui d‚compactera les
echo  fichiers sur votre disquette vierge. Une fois le
echo  d‚compactage termin‚, tapez INSTALL pour d‚finir vos
echo  pr‚f‚rences (mode, contr“le, son) ou GODS pour jouer.
echo -Pour installer GODS sur disque dur, copiez le fichier
echo  GOD.EXE sur un r‚pertoire (C:\GODS par exemple) puis
echo  lancez GOD.EXE pour d‚compacter les fichiers. Enfin, 
echo  tapez INSTALL pour d‚finir vos pr‚f‚rences ou GODS pour
echo  jouer.
pause
cls
echo G‚n‚ration 4: tous les mois un jeu PC en d‚mo!
pause

